<html lang = "ru">
  <head>
    <title>Задание 2</title>
    <meta charset="utf-8">
  </head>
  <h1 style="text-align: center; padding-top: 50px; padding-bottom: 100px">Задание 2</h1>
  <div style="margin-left: 50px">
    <h2 style="margin: 25px 0 25px 0">Получить главную страницу методом GET в протоколе HTTP 1.0</h2>
    <img src="HTTP1.0.jpg" alt="HTTP1.0" style="width:900px; height:600px"/>
    <h2 style="margin: 25px 0 25px 0">Получить внутреннюю страницу методом GET в протоколе HTTP 1.1</h2>
    <img src="HTTP1.1.jpg" alt="HTTP1.1" style="width:900px; height:600px"/>
    <h2 style="margin: 25px 0 25px 0">Определить размер файла file.tar.gz, не скачивая его</h2>
    <img src="targz.jpg" alt="targz" style="width:900px; height:600px"/>
    <h2 style="margin: 25px 0 25px 0">Определить медиатип ресурса /image.png</h2>
    <img src="image.jpg" alt="image" style="width:900px; height:600px"/>
    <h2 style="margin: 25px 0 25px 0">Отправить комментарий на сервер по адресу /index.php</h2>
    <img src="comment.jpg" alt="comment" style="width:900px; height:600px"/>
    <h2 style="margin: 25px 0 25px 0">Получить первые 100 байт файла /file.tar.gz</h2>
    <img src="range.jpg" alt="range" style="width:900px; height:600px"/>
    <h2 style="margin: 25px 0 25px 0">Определить кодировку ресурса /index.php</h2>
    <img src="Charset.jpg" alt="Charset" style="width:900px; height:600px"/>
  </div>
</html>
